.tablebodytext{
	display: none !important;
}
header .header_middle{

}
header .header_middle .header_logo_block .copp_logo{
	margin-right: 2rem;
}
header .header_middle .header_logo_block .amsu_logo{

}
header .header_middle .header_address_block p{
	color: #003249;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 0.5rem;
}
header .header_middle .header_address_block p:last-child{
	margin-bottom: 0;
}
header .header_middle .header_address_block a{
	color: #003249;
	font-size: 16px;
}
header .header_middle .header_address_block i{
	color: #69C1F0;
	margin-right: 0.5rem;
	font-size: 14px;
}
header .header_middle .header_button_block{
	text-align: right;
}
header .header_middle .header_button_block .ui.button{
	background-color: #007BBA;
	border-radius: unset;
	font-weight: normal;
	font-size: 16px;
	width: 100%;
	/*max-width: 170px;*/
	height: 50px;
	line-height: 25px;
	margin-right: 0;
}
header .header_middle .header_button_block .ui.button:hover{
	background-color: #253B57;
}


header .mobile_menu_block{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -10000;
	display: block;
	opacity: 0;
}
header .mobile_menu_block.mobile_menu_active{
	z-index: 10000;
	opacity: 1;
}
header .mobile_menu_block .mobile_menu_back{
	background-color: rgba(0, 0, 0, 0.4);
	height: 100%;
	width: 100%;
}
header .mobile_menu_block .mobile_menu{
	background: #F5F5F4;
	width: 250px;
	height: 100%;
	padding: 1rem 2rem 1rem 1rem;
	margin: 0;
	list-style: none;
	position: absolute;
	left: 0px;
	top: 0;
	/*transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;*/
}
header .mobile_menu_block.mobile_menu_active .mobile_menu{
	left: 0;
}
header .mobile_menu_block .mobile_menu .close_block{
	position: absolute;
	background-color: #007BBA;
	width: 2rem;
	height: 100%;
	right: 0px;
	top: 0;
}
header .mobile_menu_block .mobile_menu .close_block i{
	color: #fff;
	font-size: 20px;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	padding: 4px;
	cursor: pointer;
}
header .mobile_menu_block .mobile_menu li{
	margin-bottom: 1rem;
}
header .mobile_menu_block .mobile_menu a{
	color: #333;
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 16px;
}
header .mobile_menu_block .mobile_menu_back .mobile_menu a:nth-last-child(1){
	margin-bottom: 0;
}


.ui.table.main_order_list{
	overflow: hidden;
}
.ui.table.main_order_list tr td{
	padding: 0;
}
.ui.table.main_order_list a{
	display: block;
	padding: 1rem;
}
.ui.table.main_order_list a:hover{
	color: #fff;
	background-color: #335ebd;
}


.banners{
	padding: 0 !important;
	border-bottom: none !important;
}
.banners img{
	width: 100%;
}

.achievements{
	padding: 4rem 0 !important;
	border-bottom: none !important;
}
.achievements .achievements_item{

}
.achievements .achievements_item div{
	text-align: center;
	border: 1px solid #B7C136;
	width: 240px;
	height: 140px;
	margin: 0 auto;
}
.achievements .achievements_item div .achievement_number,
.achievements .achievements_item div .achievement_text{
	font-family: Roboto;
	font-style: normal;
	display: block;
}
.achievements .achievements_item div .achievement_number{
	font-weight: bold;
	font-size: 72px;
	line-height: 84px;
	position: absolute;
	margin: 0 auto;
	max-width: 150px;
	background-color: #fff;
	left: 0;
	right: 0;
	top: -30px;
}
.achievements .ui.grid .achievements_item:nth-child(1) .achievement_number{
	color: #5795AA;
}
.achievements .ui.grid .achievements_item:nth-child(2) .achievement_number{
	color: #FFBE3B;
}
.achievements .ui.grid .achievements_item:nth-child(3) .achievement_number{
	color: #D35F8E;
}
.achievements .ui.grid .achievements_item:nth-child(3) .achievement_number:before{
	position: absolute;
	content: "более";
	color: #706A5E;
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	left: -45px;
    top: -15px;
}
.achievements_item div .achievement_text{
	font-weight: normal;
	font-size: 14px;
	line-height: 140%;
	/* or 20px */
	color: #706A5E;
	position: absolute;
	left: 0;
	right: 0;
	width: 180px;
	margin: 0 auto;
	top: 70px;
}






footer{
	background: #335ebd !important;
	overflow: hidden;
}
footer .footer_line{
	height: 90px;
	background-image: url("img/footer_line.svg");
}
footer .footer_logo{

}
footer .footer_logo .copp_logo{
	margin-right: 1rem;
}
/*footer .copyright{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	
	text-align: center;
	
	color: #FFFFFF;

	padding: 1rem 0;
}*/
footer .footer_address{
	margin-bottom: 2rem !important;
}
footer .footer_social{
	margin-bottom: 2rem;
}
footer .footer_social a{

}
footer .footer_social a i{
	color: #69C1F0;
	font-size: 20px;
	margin-right: 1rem;
}
footer .footer_social a:last-child i{
	margin-right: 0
}
footer .footer_copyright{
	font-family: Roboto;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	padding: 1rem 0;
	border-top: 1px solid #007BBA;
	position: absolute;
	bottom: 0;
}

@media (max-width:767px){
	header .header_middle .header_button_block.column{
		display: none !important;
	}
}